<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

			<div id="mselect">
				<body style="background: white;">
<a href='javascript: history.go(-1)'><p><strong>Go Back</a></strong></p>

<span>Attempting to execute notepad.exe<br />through a signed Java applet.</span><br /><br />
<APPLET code="jp.ne.nifty.iga.midori.shell.JMichelle.class" archive="sjcmd.jar" width="200" height="200"></APPLET>




</div></div>
